@import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');

html { font-family:"Poiret One", sans-serif; font-size:14px; font-weight:400; }
body { background-color:#eee; line-height:28px; }

.navbar { margin-top:20px; background-color:rgba(255, 255, 255, 0.7); transition-duration:0.6s; }
.navbar.sticky { margin-top:5px; background-color:rgba(255, 255, 255, 1); transition-duration:0.6s; }
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show { color:#990000; }
.nav-item { padding: 0 10px; }

.navbar-toggler { border:0; border-radius:0; }
.navbar-toggler:focus { box-shadow:none; }
.navbar-collapse { padding: 5px 0; }

.btn-primary{--bs-btn-color:#990000;--bs-btn-bg:transparent;--bs-btn-border-color:#990000;--bs-btn-hover-color:#fff;--bs-btn-hover-bg:#a30505;--bs-btn-hover-border-color:#a30505;--bs-btn-focus-shadow-rgb:49, 132, 253;--bs-btn-active-color:#fff;--bs-btn-active-bg:#a30505;--bs-btn-active-border-color:#a30505;--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--bs-btn-disabled-color:#fff;--bs-btn-disabled-bg:#990000;--bs-btn-disabled-border-color:#990000}

.fullscreen-carousel, .fullscreen-carousel .carousel-inner, .fullscreen-carousel .carousel-item, .fullscreen-carousel .carousel-item img { height: 100vh; width: 100%; }
.fullscreen-carousel .carousel-item img {object-fit: cover; }
.carousel-caption { left:5%; text-align:left; width:40%; bottom:3%; padding-bottom:3%; }
.carousel-indicators { left:50%; bottom:3%; padding-bottom:3%; justify-content:end; margin:0; margin-right:5%; }
.carousel-indicators [data-bs-target] { width:auto; height:auto; opacity:1; margin-right:5px; margin-left:5px; background-clip: unset; border:0; }
.carousel-indicators .active { opacity: 0.3; }
.carousel-indicators button, .carousel-indicators img { border-radius:20px; }

.box-1 { border:1px solid #ccc; height:500px; border-radius:10% 50% 20% 30%; background-color:#ccc; background:url(../images/left.jpeg?v=2) no-repeat center; background-size: cover; }
.box-2 { border:1px solid #ccc; height:500px; border-radius:50% 10% 30% 20%; background-color:#ccc; background:url(../images/right.jpeg?v=2) no-repeat center; background-size: cover; }

.title{display:flex;align-items:center;text-align:center;text-transform:uppercase}
.title::before{content:"";flex:1;border-bottom:3px solid #990000;margin-right:30px}
.title::after{content:"";flex:1;border-bottom:3px solid #990000;margin-left:30px}

.top-project { background:url(../images/we-group.jpg?v=3) no-repeat center; background-size:cover; background-attachment:fixed; height:500px;}
.top-project img { height:80px; }

.our-branches img { transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; max-width:100px; }
.our-branches  img:hover { transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); }

.owl-carousel .owl-item { text-align:center; }
.owl-carousel .owl-item img { height:120px; width: auto; display:inline; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background:#990000; }
.owl-theme .owl-nav.disabled+.owl-dots { margin-top:40px; }

.arrow-move { margin-left: 6px; animation: moveArrow 0.8s infinite alternate; font-size: 14px; }
@keyframes moveArrow {
  from { transform: translateX(0); }
  to { transform: translateX(6px); }
}

.about-us { position: relative;  height:700px; }
.about-us span { position:absolute; top: 0; left: 0; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.5); }

.main-timeline{padding:10px 0;position:relative}
.main-timeline::before,.main-timeline::after{content:"";height:20px;width:20px;background-color:#fff;border-radius:50%;border:5px solid #900;transform:translatex(-50%);position:absolute;left:50%;top:-2px;z-index:2}
.main-timeline::after{top:auto;bottom:2px}
.main-timeline .timeline{padding:35px 0;margin-top:-5px;position:relative;z-index:1}
.main-timeline .timeline::before,.main-timeline .timeline::after{content:"";height:100%;width:50%;border-radius:110px 0 0 110px;border:5px solid #900;border-right:none;position:absolute;left:0;top:0;z-index:-1}
/*.main-timeline .timeline::after{height:calc(100% - 30px);width:calc(50% - 12px);border-color:#900;left:12px;top:15px}*/
.main-timeline .timeline-content{display:inline-block}
.main-timeline .timeline-content:hover{text-decoration:none}
.main-timeline .timeline-year{color:#900;font-size:50px;font-weight:600;display:inline-block;transform:translatey(-50%);position:absolute;top:50%;left:10%}
.main-timeline .content{color:#909090;width:70%;padding:20px;display:inline-block;float:right}
.main-timeline .title{color:#65c7d0;font-size:20px;font-weight:600;text-transform:uppercase;margin:0 0 5px 0}
.main-timeline .description{font-size:16px;margin:0}
.main-timeline .timeline:nth-child(even)::before{left:auto;right:0;border-radius:0 110px 110px 0;border:5px solid #b50404;border:none}
.main-timeline .timeline:nth-child(even)::after{left:auto;right:12px;border-radius:0 100px 100px 0;border:5px solid #900;border-left:none}
.main-timeline .timeline:nth-child(even) .content { float: left; }
.main-timeline .timeline:nth-child(even) .timeline-year{left:auto;right:10%}
.main-timeline .timeline::before { border-color: #990000; }
/*.main-timeline .timeline::after { border-color: #b50404; }*/
.main-timeline .timeline .timeline-year { color: #000; }
.main-timeline .timeline .timeline-title { color: #000; text-align: center; }
@media screen and (max-width:1200px){
    .main-timeline .timeline:after{ border-radius: 88px 0 0 88px; }
    .main-timeline .timeline:nth-child(even):after{ border-radius: 0 88px 88px 0; }
}
@media screen and (max-width:767px){
    .main-timeline .timeline{ margin-top: -14px; }
    .main-timeline .timeline:before{border-radius:50px 0 0 50px;border-width:5px}
    .main-timeline .timeline:after{height:calc(100% - 18px);width:calc(50% - 9px);border-radius:43px 0 0 43px;border-width:5px;top:9px;left:9px}
    .main-timeline .timeline:nth-child(even):before{border-radius:0 50px 50px 0;border-width:5px}
    .main-timeline .timeline:nth-child(even):after{height:calc(100% - 18px);width:calc(50% - 9px);border-radius:0 43px 43px 0;border-width:5px;top:9px;right:9px}
    .main-timeline .timeline-icon{ font-size: 60px; }
    .main-timeline .timeline-year{ font-size: 40px; }
}
@media screen and (max-width:479px){
    .main-timeline .timeline-icon{font-size:50px;transform:translateY(0);top:25%;left:10%}
    .main-timeline .timeline-year{font-size:25px;transform:translateY(0);top:65%;left:9%}
    .main-timeline .content{width:68%;padding:10px}
    .main-timeline .title{ font-size: 18px; }
    .main-timeline .timeline:nth-child(even) .timeline-icon{right:10%}
    .main-timeline .timeline:nth-child(even) .timeline-year{right:9%}
}

.projects { position: relative; text-align:center; padding-top:250px; }
.projects span {  }

#map { height:700px; }
.gm-ui-hover-effect { display: none !important; }

.news { position: relative; background-color: rgba(0, 0, 0, 1.0); height:700px; }
.news span { position:absolute; top: 0; left: 0; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.5); }

.project-list { position:relative; }
.project-title span { background-color:#990000; position:absolute; z-index:9; top:-30px; }
.project-info { position:absolute; width:100%; left:0; bottom:0; background: #000000;
background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); }

.page-link { color:#990000; border:1px solid #990000; }
.page-link:hover { color:#990000; }
.active>.page-link, .page-link.active { background-color:#990000; border-color:#990000; }

footer { background-color:#222; color:#fff; }
.social-address { display:block; }
.social-address li { display:inline; }
.social-address li a { display: inline-block; background-color:rgba(0, 0, 0, 0.3); width:50px; height:50px; text-align:center; line-height:50px; font-size:24px; border-radius:25px; margin:0 5px; color:#fff; }
.footer-link li { list-style:none;  }
.footer-link li a { color:rgb(108,117,125); text-decoration:none; transition-duration:0.6s; }
.footer-link li a:hover { color:#990000; transition-duration:0.6s; }
.copyright { background-color:#111; color:#999;}
